CVE-2014-2288CVE-2014-2288

Affected configuration(s):

cpe:/a:digium:asterisk:12.0.0
cpe:/a:digium:asterisk:12.1.0:-
cpe:/a:digium:asterisk:12.1.0:rc1
cpe:/a:digium:asterisk:12.1.0:rc2
cpe:/a:digium:asterisk:12.1.0:rc3

Date published: 2014-04-18T18:14:38.087-04:00

Date last modified: 2014-04-21T13:50:16.990-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://downloads.asterisk.org/pub/security/AST-2014-003-12.diff

Summary: The PJSIP channel driver in Asterisk Open Source 12.x before 12.1.1, when qualify_frequency “is enabled on an AOR and the remote SIP server challenges for authentication of the resulting OPTIONS request,” allows remote attackers to cause a denial of service (crash) via a PJSIP endpoint that does not have an associated outgoing request.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.